  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
      margin: 0;
      padding: 0;
      border: 0;
      line-height:normal;
  }
  @font-face {
      font-family: 'Billabong';
      src: url('../fonts/Billabong-Regular.woff') format('woff'), url('../fonts/Billabong.ttf') format('truetype');
      font-weight: normal;
      font-style: normal;
  }
  @font-face {
      font-family: 'Billabong-Regular';
      src: url('../fonts/Billabong-Regular.woff') format('woff'), url('../fonts/Billabong-Regular.ttf') format('truetype');
      font-weight: normal;
      font-style: normal;
  }
  @font-face {
      font-family: 'Myriad-set-pro-text';
      src: url('../fonts/myriad-set-pro-text.woff') format('woff'), url('../fonts/myriad-set-pro-text.ttf') format('truetype');
      font-weight: normal;
      font-style: normal;
  }
  @font-face {
      font-family: 'Myriad-set-pro_ultralight';
      src: url('../fonts/myriad-set-pro_ultralight.woff') format('woff'), url('../fonts/myriad-set-pro_ultralight.ttf') format('truetype');
      font-weight: normal;
      font-style: normal;
  }
  @font-face {
      font-family: 'MyriadSetPro-Thin';
      src: url('../fonts/MyriadSetPro-Thin.woff') format('woff'), url('../fonts/MyriadSetPro-Thin.ttf') format('truetype');
      font-weight: normal;
      font-style: normal;
  }
  body{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  }
  #header-wrapper .logo-wrapper p{
    font-family: 'Billabong';
    font-size: 42px;
  }
  
  .window {
    display: none;
  }
  #header-wrapper{
    display: block;
  }
  .our-price-table table{
    width: 60%;
  }
  .header-menu-container ul{
    list-style-type: none;
    float: right;
  }
  .header-menu-container ul li{
    display: inline-block;
    margin-left: 47px;
  }
  .header-menu-container ul li:first-child{
    margin-left:0px;
  }
  .header-menu-container ul li a{
    font-family: 'Myriad-set-pro-text';
    font-size: 16px;
    color: #000;
  }
  .header-menu-container ul li a:hover{
    text-decoration: none;
  }
  #header-wrapper{
    display: flex;
    align-items: center;
  }
  .download-now-btn{
    padding: 10px 15px;
    border-radius: 4px;
    background-color: #fff;
    color: #000;

  }
  .blog-container{
    margin-top: 79px;
  }
  .blog-container:first-of-type
  {
    margin-top: 0px;
  }
  .blog-container h1{
    font-size: 34px;
    line-height: 35px;
    margin-bottom: 31px;
    font-family: 'Myriad-set-pro-text';
  }
  .min-width-100-per{
    min-width: 100%;
  }
  .blog-main-image img{
    border-radius: 7px;
    border: 1px solid rgba(198,198,198,.5);
  }
  .no-padding{
    padding: 0px;
  }
  .blog-image-description {
    font-family: 'MyriadSetPro-Thin';
    color: #212121;

  }
  .blog-image-description h2{
    font-size: 34px;
    line-height: 49px;
  }
  .blog-created h2{
    font-size: 34px;
    line-height: 47px;
    color: #999999;
    font-family: 'MyriadSetPro-Thin';

  }
  .blog-image-heading-wrapper{
    padding-top: 30px;
    padding-bottom: 17px;
    overflow: hidden;
  }
  .blog-image-full-description p{
    font-family: 'Myriad-set-pro-text';
    font-size: 19px;
      line-height: 31px;
  }
  .blog-read-more-twitter-wrapper{
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 30px;
  }
  .blog-read-more-twitter-wrapper .readmore{
    float: left;
    font-family: 'Myriad-set-pro-text';
    color: #666666;
    font-size: 20px;
    line-height: 34px;
  }
  .blog-read-more-twitter-wrapper .readmore:hover{

  }
  .blog-read-more-twitter-wrapper .share-with-twitter{
    float: right;
  }
  hr.just-border{
    height: 1px solid #212121;
    margin-top: 10px;
    display: block;
    clear: both;
  }
  .blogs-see-more{
    width: 100%;
    text-align: center;
    margin-top: 55px;
    margin-bottom: 55px;
  }
  .blogs-see-more a{
    display: inline-block;
    border: 1px solid #dfdfdf;
    padding: 10px 20px;
    color: #212121;
    border-radius: 3px;
    font-family: 'Myriad-set-pro-text';
    font-size: 18px;
    transition: all 300ms ease 0s;
      -webkit-transition: all 300ms ease 0s;
      -moz-transition: all 300ms ease 0s;
  }
  .blogs-see-more a:hover{
    text-decoration: none;
    background-color: #EEEEEE;
  }
  .helping-and-support-wrapper{
    position: relative;
  }
  .helping-and-support-wrapper-description .help-heading{
    color: #FFF;
    font-family: 'MyriadSetPro-Thin';
    font-size: 34px;
    line-height: 32px;
    margin-bottom: 24px;
  }
  .helping-and-support-wrapper-description .help-email{
    color: #FFF;
    font-family: 'Myriad-set-pro-text';
    font-size: 23px;
    line-height: 32px;
  }
  .helping-and-support-wrapper-description .help-email a{
    color: #FFF;
  }
  .helping-and-support-wrapper-description{
    text-align: center;
    padding-top: 124px;
    padding-bottom: 117px;
    text-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
  }
  .footer-logos-wrapper ul{
    list-style-type: none;
  }
  .footer-logos-wrapper ul li{
    display: inline-block;
    margin-right: 34px;
  }
  .footer-logos-wrapper ul li a{
    display: block;
  }
  .footer-logos-wrapper ul li a img{
    max-width: 20px;
  }
  .footer-logos-wrapper ul li.tw-icon-wrap a img{
    max-width: 25px;
    width: auto;
  }
  .footer-row{
    background-color: #f2f2f2;
    padding-top: 50px;
  }
  .footer-download-app-logos ul{
    list-style-type: none;
    float: right;
  }
  .footer-download-app-logos ul li{
    display: inline-block;
    margin-left: 13px;
  }
  .download-app-logos ul li{
     display: inline-block;
    margin-right: 12px;
  }
  .download-app-logos ul li a img{
    max-width: 139px;
    border-radius: 3px;
  }
  .footer-download-app-logos ul li a img{
    max-width: 105px;
    border-radius: 3px;
  }
  .footer-copyrights-wrap{
    padding-top: 50px;
    padding-bottom: 34px;
    color: #666666;
    font-family: 'Myriad-set-pro-text';
    font-style: 18px;
  }
  ul.list-style-none{
    list-style-type: none;
  }
  .footer-site-map-links ul{
    float: right;
  }
  .footer-site-map-links li{
    display: inline-block;
  }
  .footer-site-map-links li a{
    padding-left: 18px;
    padding-right: 18px;
    border-right: 1px solid rgba(176,176,176,0.6);
    font-family: 'Myriad-set-pro-text';
    font-size: 16px;
    color: #333333;
  }
  .footer-site-map-links li a:hover{
    text-decoration: none;
  }
  .footer-site-map-links li:last-child a{
    border: 0px;
    padding-right: 0px;
  }
  .copyright-wrap p{
    font-size: 12px;
  }

  .title-of-the-page{
    margin-top: 70px;
    margin-bottom: 49px;
    line-height: 1.4;
    font-size: 34px;
    color: #212121;
    font-family: 'Myriad-set-pro-text';
  }
  .static-page-container{
    padding-bottom: 92px;
  }
  .static-page-container p{
    font-size: 18px;
    font-family: 'Myriad-set-pro-text';
    line-height: 25px;
  }
  .page-question-wrap-each h2{
    font-family: 'Myriad-set-pro-text';
    color: #333333;
    padding-bottom: 20px;
    font-size: 32px;
  }
  .how-its-works h2{
    padding-top: 17px;
    padding-bottom: 0px;
    line-height: 1.53;

  }
  .page-question-wrap-each p{
    color: #999999;
    font-family: 'Myriad-set-pro-text';
  }
  .page-question-wrap-each img{
    width: auto;
  }
  .faq-special-image{
    max-width:180px;
    display:inline-block;
    margin-right:20px;
    margin-top:20px;
  }
  .how-its-works p{
     color: #333333;
     font-size: 17px;
  }
  .page-question-wrap-each{
    padding-bottom: 50px;
  }
  .page-question-wrap-each:last-child{
    /*padding-bottom: 0px;*/
  }
  #contact-form .modal-header{
    border-bottom: 0px;
  }
  #contact-form .modal-footer{
    border-top: solid 0.5px #e2e2e2;
  }
  #contact-form .modal-title{
    font-family: 'Myriad-set-pro-text';
    margin-top: 18px;
  }
  #contact-form .modal-dialog{
    width: 407px;
    margin: 30px auto;
  }
  #contact-form .modal-content{
    border-radius: 22px;
  }
  #contact-form .modal-body{
    padding-left: 36px;
    padding-right: 36px;
  }
  #submit-feedback{
    width: 128px;
    height: 45px;
    border-radius: 5px;
    background-color: #212121;
    font-family: 'Myriad-set-pro-text';
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #ffffff;
  }
  #submit-feedback:focus{
    outline: 0px;
  }
  #contact-form-success-modal-content img.thank-you-message{
    max-width:44px;
    margin:0 auto;
    display:block;
    margin-top: 26px;
  }
  #contact-form-success-modal-content{

  }
  #contact-form-success-modal-content h1{
    font-size: 28px;
    margin-top: 33px;
    margin-bottom: 23px;
  }
  .thank-you-message{

  }
  #contact-form input[type='text']{
    border: 0px;
    width: 100%;
    height: 50px;
    margin-bottom: 5px;
    padding: 10px;
    font-size: 16px;
    font-family: 'MyriadSetPro-Thin';
    color:#212121 !important;
  }
  #contact-form input[type='text']:focus{
    outline: 0px;
  }
  #contact-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #666666;
    font-size: 16px;
    font-family: 'MyriadSetPro-Thin';
  }
  #contact-form ::-moz-placeholder { /* Firefox 19+ */
    color: #666666;
    font-size: 16px;
    font-family: 'MyriadSetPro-Thin';
  }
  #contact-form :-ms-input-placeholder { /* IE 10+ */
    color: #666666;
    font-size: 16px;
    font-family: 'MyriadSetPro-Thin';
  }
  #contact-form :-moz-placeholder { /* Firefox 18- */
    color: #666666;
    font-size: 16px;
    font-family: 'MyriadSetPro-Thin';
  }
  .modal-footer {
    padding: 18.5px 0px 17px 0px;
    text-align: center;
    border-top: 1px solid #ccc;
  }
  .modal-footer>button
  {
    border-radius: 5px;
    background-color: #212121;
    color: #FFF;
    padding:10px 30px;
  }
  .modal-footer>button:hover
  {
    background-color: #212121;
    color: #fff;
  }
  .contact-banner{
    /*background-image:url(../images/help-bg-image.png);*/
    background-size: cover;
  }

  .disclaimer-page p{
    font-size: 16px;
  }
  .faq-page p{
    font-size: 17px;
  }
  #contact-form-group .help-block{
    padding-left: 10px;
    font-family: 'Myriad-set-pro-text';
    font-size: 12px;
    position:absolute;
    bottom:0px;
    color: #ff696d;
  }
  #contact-form-success-modal-content{
    display: none;
  }
  #contact-form .modal-title{
    font-size: 28px;
  }
  .help-block{
    margin-top: 0px;
    margin-bottom: 5px;
  }
  img.icon-img.diver-pass{
    width: 64px;
  }
  .port-use-section-row-2-each{
    display: inline-block;
    float: none;
    margin-left: auto !important;
  }
  .port-use-section-row-2-each:first-child{
    margin-right: 9%;
  }
  .port-use-section-row-2{
    text-align: center;
  }
  .blog-container:first-child{
    margin-top: 0px;
  }
  .load-more-blogs .container > h1{
    margin-top: 79px;
    margin-bottom: 31px;
    font-size: 34px;
    line-height: 35px;
    font-family: 'Myriad-set-pro-text';
  }
  #just-count-for-input{
    display: none;
  }
  .single-blog-page .blog-read-more-twitter-wrapper{
    text-align: right;
    display: block;
  }
.copyright-wrap{
	top: 15px;
}
#contact-form{
	width:407px;
	margin: 0 auto;
	display:none;
	position:fixed;
	z-index: 5000;
	left : calc(50vw - 203px);
	background-color: #fff;
        border-radius: 22px;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
}
#contact-form .modal-content{
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25);
}
#add-mask{
       position:fixed;
       width:100%;
       height:100%;
       top:0;
       background-color:rgba(0,0,0,0.5);

       left:0px;
       display:none;
}
#contact-form .modal-content{
  box-shadow:none;
  border:0px;
}
#contact-form .btn{
  outline:0px;
  border:0px;
}
#contact-form .modal-body .has-error{
  position:relative;
}
.our-price > div {
    font-family: 'Myriad-set-pro-text';
    font-weight: 500;
}
.blog-container:last-child .just-border{
  margin-bottom:0px;
 }
#first-three-blogs{
    margin-top:80px;
}
div.load-more-blogs{
  margin-bottom: 80px;
}
.blog-container{
    width:1066px;
    margin:0 auto;
    margin-top:68px;
}
.menu-li-a.active{
    opacity: 0.5;
    -webkit-animation: fadein 0.4s;
    -moz-animation: fadein 0.4s;
    -ms-animation: fadein 0.4s;
    -o-animation: fadein 0.4s;
    animation: fadein 0.4s;
}
.default-arrow{
  cursor : default;
}
.port-use-section-row-1 .small-images-listing-icons:first-child .icon-wrapper .icon-img{
  max-width:139px;
}
.port-use-section-row-1 .small-images-listing-icons:nth-child(2) .icon-wrapper .icon-img{
      width: 106px;
      height: 15px;
}
.port-use-section-row-1 .small-images-listing-icons:nth-child(3) .icon-wrapper .icon-img{
          width: 64px;
          height: 62px;
}
.port-use-section-row-2 .small-images-listing-icons:first-child .icon-wrapper .icon-img{
     width:59px;
     height :64px;
}
.port-use-section-row-2 .small-images-listing-icons:nth-child(2) .icon-wrapper .icon-img{
        width: 62px;
        height: 62px;
}
.error404 .header-menu-container ul li{
  display: none;
}
.error404 .header-menu-container ul li:last-child{
  display: block;
}
.no-page-found{
  min-height: calc(100vh - 266px);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.error-page-heading{
  font-family: 'MyriadSetPro-Thin';
  color: #333333;
  font-size: 47px;
  text-align: center;
  font-weight: 100;
}
.no-page-found .normal-text{
  color: #333333;
  font-family: 'Myriad-set-pro-text';
  font-size: 23px;
  text-align: center;
}
.no-page-found p{
  margin-top: 33px;
}
.no-page-found p a:hover{
  text-decoration: none;
}
.main-section-heading-wrap{
  display: flex;
  align-items: center;
}
.how-it-works-default-left-padding{
  padding-left: 16px;
}
.how-it-works-circle-wrap{
  width: 33px;
  height: 33px;
  line-height: 33px;
  text-align: center;
  background-color: rgba(86, 197, 212, 0.2);
  border: solid 1.3px rgba(86, 197, 212, 0.3);
  border-radius: 17px;
  font-family: 'MyriadSetPro-Thin';
  color: #56c5d4;
  font-size: 19px;
}
.main-section-each-title-loop{
  clear: both;
  overflow: hidden;
    padding-bottom: 16px;
}
.how-it-works-title{
  color: #333333;
  font-family: 'MyriadSetPro-Thin';
  font-size: 18px;
  line-height: 1.78;
}
.how-it-works-description{
  font-family: 'Myriad-set-pro-text';
  color: #999999;
  font-size: 15px;
  line-height: 2.13;
}
.how-it-works-circle-wrap-border{
  width: 1px;
  height: calc(100% - 45px);
  background-color: rgba(86, 197, 212, 0.5);
  position: absolute;
  top: 40px;
  left: 16.5px;
}
.main-section-each-title-loop{
  position: relative;
}
.how-it-works-details-wrap{
  width: calc(100% - 33px);
}
.how-it-works-looping-divs{
  margin-top: 51px;
  position: relative;
}
.main-section-each-title-loop:last-child .how-it-works-circle-wrap-border{
  display: none;
}
.how-it-works-each-main-section:last-child{
  margin-top: 85px;
}
.ready-to-go-container,.ready-to-go-content,.ready-to-go-img{
  float: left;
}
.ready-to-go-img img{
  max-width: 108px;
}
.ready-to-go-title{
  font-family: 'Myriad-set-pro-text';
  font-size: 34px;
  line-height: 1.44;
  color: #333333;
}
.ready-to-go-content{
 font-family: 'Myriad-set-pro-text';
 font-size: 25px;
 line-height: 1.96;
 color: #333333;
 padding-left: 36px;
}
.ready-to-go-links-wrap{
  float: right;
  margin-left: auto;
}
.ready-to-go-links-wrap .download-app-logos ul li:last-child{
  margin-right: 0px;
}
.ready-to-go-section{
   background-color: rgba(86, 197, 212, 0.03);
   padding-top: 85px;
   padding-bottom: 75px;
}
.flex-ready-go{
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.review-main-section{
  padding-top: 51px;
  padding-bottom: 96px;
}
.review-header{
}
.review-main-section{
  background-image: url('../images/reviews-bg.png');
}
.review-section-wrap{
  width: 448px;
  margin: 0 auto;
  margin-top: 82px;
}
.review-image{
  width: 95px;
  float: left;
}
.review-image img{
  max-width: 100%;
  border-radius: 50%;
}
.review-description{
    font-family: 'Myriad-set-pro-text';
    font-size: 22px;
    line-height: 1.23;
    color: #333333;
    float: right;
    margin-left: 22px;
    width: calc(100% - 117px);
}
.review-details{
  font-family: 'Myriad-set-pro-text';
  font-size: 22px;
  line-height: 1.23;
  color: #999999;
}
#reviews-carousel .owl-prev{
  background-image: url('../images/reviews-left-arrow.png');
  width: 16px;
  height: 28px;
  background-size: contain;
  position: absolute;
  background-position: center;
  position: absolute;
  top: 17px;
  left: -154px;
}
#reviews-carousel .owl-next{
  background-image: url('../images/reviews-right-arrow.png');
  width: 16px;
  height: 28px;
  background-size: contain;
  position: absolute;
  background-position: center;
  position: absolute;
  top: 17px;
  right: -154px;
}
#reviews-carousel .owl-dots{
  display: none !important;
}
